# Copyright (c) 2023 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear
[Unit]
Description=Perf Hal Service
SourcePath=/usr/bin/perf-hal-service
After=multi-user.target init_post_boot.service
Require=init_post_boot.service

[Service]
User=root
Group=root
Restart=always
RemainAfterExit=yes
ExecStart=/usr/bin/perf-hal-service

[Install]
WantedBy=multi-user.target
